Subject: New Reply Received - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 26 Aug 2019 11:31:49 +0000

Hi Seeta Kunwar,  The customer has responded to the ticket.  Returns  Ticket comment <div><div dir="auto">I have spent more than the order cost on the phone calling to your customers service,</div></div>
<div dir="auto"><br></div>
<div dir="auto">Im going to escalate it, and will file case against your company.</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Aug 26, 2019 at 2:55 PM Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div>Hi Moataz Mobarak,<br>
</div>
<div dir="ltr">
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" style="font-size:14px" dir="ltr">We apologise for late response.</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div>
<span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>We are truly sorry to hear that your order amount had been deducted twice from your bank account. This is surely not the experience we want our customers to have when they shop with us.</span><br>
</div>
<div><br></div>
<div>
<span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>We have just checked it from our end and found that you have been charged twice for your order. Please consider this a rare anomaly as this might have happened due to a technical issue. </span><br>
</div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div>
<span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>We have now escalated this issue to our concerned team to reverse the amount to your bank account. Please allow us time to resolve this issue for you. </span><br>
</div>
<div><br></div>
<div>
<span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>We thank you for your understanding and cooperation.</span><br>
</div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div>
<span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Your friends,</span><br>
</div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>The Support Team </span></div>
</div>
<div dir="ltr"><div><br></div></div>
<div class="m_2940192187210802351freshdesk_quote">
            <blockquote class="m_2940192187210802351freshdesk_quote">
              On
              Sun, 11 Aug at  7:36 PM
              <span class="m_2940192187210802351separator">,  Moataz Mobarak &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;  wrote:
              <div>9751950358

You charged me twice for the above order for 115 dhs,
I have called many times and now is caring for my case,

I didn’t receive any call from your side and all the agents they are saying that someone from your company will call me, 

Plz note the below the complaint number against your company at dubai economic and the customer protection
شكراً لتواصلكم بدائرة التنمية الاقتصادية. قد تم تسجيل الشكوى الخاصة بكم برقم CMP-19-83238

And the below the case number which is filed against you from VISA COMPANY.,

Waiting for your kind respond.

iOS Version: 12.4
App Version: 8.6.1</div>
            </span>
</blockquote>
           </div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/121188